body {
  font-family: 'Open Sans', sans-serif;
  color: #444444;
}

h1,
h2,
h3,
h4,
h5,
h6,
.font-primary {
  font-family: 'Raleway', sans-serif;
}

a {
  text-decoration: none;
  color: #23435e;
}

a:hover {
  color: #23435e;
  text-decoration: none;
}

.comfy-workplace-cookie-btn,
.comfy-workplace-order-btn {
  background-color: #23435e;
  border-color: #23435e;
}

.comfy-workplace-cookie-btn:hover,
.comfy-workplace-order-btn:hover {
  background-color: #3e566a;
  border-color: #3e566a;
}

#comfy-workplace-header {
  height: 80px;
  padding: 20px 0;
  z-index: 10;
  position: relative;
}

#comfy-workplace-header .logo h2 {
  font-size: 36px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 300;
  letter-spacing: 3px;
}

#comfy-workplace-header .logo h2 a,
#comfy-workplace-header .logo h2 a:hover {
  color: #fff;
  text-decoration: none;
}

@media (max-width: 768px) {
  #comfy-workplace-header .logo h2 {
    font-size: 28px;
    padding: 8px 0;
  }
}

.nav-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  right: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(20, 19, 19, 0.9);
  transition: 0.4s;
}

.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu a,
.nav-menu a:focus {
  display: block;
  position: relative;
  color: #3e566a;
  padding: 10px 20px;
  font-weight: 500;
  transition: 0.3s;
}

.nav-menu a:hover,
.nav-menu .active > a,
.nav-menu li:hover > a {
  color: #23435e;
  text-decoration: none;
}

.nav-menu-active {
  right: 0;
}

.nav-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  z-index: 9998;
  border: 0;
  background: rgba(34, 34, 34, 0.5);
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
  padding: 10px 12px;
  border-radius: 2px;
}

.nav-toggle i {
  color: #fff;
  font-size: 18px;
}

.nav-toggle-active {
  right: 275px;
}

.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #23435e;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
  color: #23435e;
}

.mobile-nav-toggle {
  color: #23435e;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(13, 7, 3, 0.9);
  transition: 0.3s;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:hover {
  padding: 10px 20px;
  font-size: 15px;
  color: #23435e;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
  color: #23435e;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

#comfy-workplace-hero {
  width: 100%;
  height: 80vh;
  background: url('../img/bg-hero.jpg') center center;
  background-size: cover;
  position: relative;
  margin-top: -80px;
  z-index: 9;
}
#comfy-workplace-hero:before {
  content: '';
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
#comfy-workplace-hero h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
}
#comfy-workplace-hero h2 {
  color: #eee;
  margin-bottom: 40px;
  font-size: 15px;
  font-weight: 500;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}
.comfy-workplace-hero {
  width: 100%;
  height: 100vh;
  background: url('../img/bg-hero.jpg') center center;
  background-size: cover;
  position: relative;
}
.comfy-workplace-hero .container {
  padding-top: 80px;
}
.comfy-workplace-hero:before {
  content: '';
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
.comfy-workplace-hero h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
}
#comfy-workplace-hero .btn-get-started,
#comfy-workplace-product .btn-get-started {
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-comfy-workplace-block;
  padding: 8px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}
#comfy-workplace-hero .btn-get-started:hover,
#comfy-workplace-product .btn-get-started:hover {
  background: #23435e;
  border: 2px solid #23435e;
}
@media (min-width: 1024px) {
  #comfy-workplace-hero {
    background-attachment: fixed;
  }
}
@media (max-width: 768px) {
  #comfy-workplace-hero {
    height: 100vh;
  }
  #comfy-workplace-hero .container {
    padding-top: 60px;
  }
  #comfy-workplace-hero h1 {
    font-size: 32px;
    line-height: 36px;
  }
}
section {
  padding: 15px 0;
}
.comfy-workplace-block .content {
  padding: 30px;
  background: linear-gradient(#3e566a 20%, #23435e 80%);
  border-radius: 4px;
  color: #fff;
}
.comfy-workplace-block .content h3 {
  font-weight: 700;
  font-size: 34px;
  margin-bottom: 30px;
}

.comfy-workplace-block .icon-boxes .icon-box {
  text-align: center;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 40px 30px;
  width: 100%;

  transition: 0.3s;
}
.comfy-workplace-block .icon-boxes .icon-box i {
  font-size: 40px;
  color: #23435e;
  margin-bottom: 30px;
}

.comfy-workplace-block .icon-boxes .icon-box p {
  font-size: 15px;
  color: #848484;
}
.comfy-workplace-block .icon-boxes .icon-box:hover {
  box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.15);
}
.comfy-workplace-blog {
  background-image: url('../img/blog.jpg');
  height: 600px;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  padding: 0px;
}
.comfy-workplace-blog .container-fluid {
  background-color: rgba(0, 0, 0, 0.4);
  padding-bottom: 50px;
}
.comfy-workplace-text-block {
  width: 50%;
}
@media (max-width: 800px) {
  .comfy-workplace-text-block {
    width: 100%;
  }
}
@media (max-width: 420px) {
  .comfy-workplace-blog p {
    font-size: 15px;
    line-height: 16px;
  }
}
.comfy-workplace-item-1,
.comfy-workplace-item-2,
.comfy-workplace-item-3 {
  height: 600px;
  background-repeat: no-repeat;
  background-position: center;
}
.comfy-workplace-item-1 {
  background-image: url('../img/preview-img-1.jpg');
  width: 100%;
  background-size: cover;
  padding: 0px;
}
.comfy-workplace-item-2 {
  background-image: url('../img/preview-img-2.jpg');
  width: 100%;
  background-size: cover;
  padding: 0px;
}
.comfy-workplace-item-3 {
  background-image: url('../img/preview-img-3.jpg');
  width: 100%;
  background-size: cover;
  padding: 0px;
}
.comfy-workplace-product-text {
  background-color: rgba(0, 0, 0, 0.4);
  padding-bottom: 30px;
  padding-top: 30px;
  width: 100%;
}
#comfy-workplace-footer {
  background: #3e566a8a;
  padding: 30px 0;
  color: #fff;
  font-size: 14px;
}
.none {
  display: none;
}

.wh {
  width: 100%;
  height: 100vh;
  background: url('../img/succses.jpg') center center;
  background-size: cover;
  position: relative;
  z-index: 9;
}
.hero-container {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding: 0 15px;
  background-color: rgba(0, 0, 0, 0.4);
}
.heroh1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 400;
  line-height: 56px;
  line-height: 56px;
  color: #fff;
}
